MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000105SoldatGUIpublic2011-10-13 13:202013-12-03 07:15
Reporterxeno 
Assigned Totmtgr 
PrioritynormalSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.2 
Target VersionFixed in Version1.6.3 
Summary0000105: Missing translations and small labels in Config.exe
DescriptionRegarding Shoozza's note in the last similar bug-report (http://bugs.soldat.pl/view.php?id=4#c1223 [^] [^]), I'm now making two different reports - one for 'Soldat.exe' and one for 'Config.exe'.

This is the one for Config.exe.

"Auto record", 'Performance' tab

"Fps Limit", 'Graphics' tab

"High Resolution Timer", 'Graphics' tab

"Vertical Sync", 'Graphics' tab

"Custom:", 'Graphics' tab (in the 'Resolution'-titled panel)

"Primary Sound Driver", 'Sound' tab, 'Sound Output Type:' list

"No Sound", 'Sound' tab, 'Sound Driver List:' list

"FAQ", 'More' tab, the green button (only the "FAQ" part is untranslated, the "Troubleshooting" part is loaded from the same translation entry as the group-box's title)

"Soldat Config version %s" where %s'd be the version number; in Soldat Config's footer

"default", 'Graphics' tab, 'Video Adapters:' list

Short label -
"0% = no resize; 100% = fullscreen" (line 673 in translation)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002023)
Bistoufly (updater)
2013-12-03 07:15

All verified in 1.6.6.

Closing.

- Issue History
Date Modified Username Field Change
2011-10-13 13:20 xeno New Issue
2011-12-21 09:35 Shoozza Status new => acknowledged
2011-12-26 23:40 tmtgr Status acknowledged => resolved
2011-12-26 23:40 tmtgr Resolution open => fixed
2011-12-26 23:40 tmtgr Assigned To => tmtgr
2011-12-26 23:57 Shoozza Fixed in Version => 1.6.3
2013-12-03 07:15 Bistoufly Note Added: 0002023
2013-12-03 07:15 Bistoufly Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker